Subject: [sacm] REMINDER: Consensus Call for Architecture Draft

From: "Adam W. Montville" <[email-masked]>
Date: Tue, 1 Dec 2015 19:13:46 -0600

Hi All:

Back on November 15 I posted a consensus call on parking (or not) our
architecture draft [1].  That consensus call ends on Friday.

Kind regards,

Adam

[1] https://mailarchive.ietf.org/arch/msg/sacm/qTa5mNcOBeThdQVg31glBDMLdW4